# This overrides the framework's default menu for the public site.

[[main]]
  name = "projects"
  pageRef = "projects"
  weight = 10

[[main]]
  name = "posts"
  pageRef = "posts"
  weight = 20

[[main]]
  name = "stream"
  pageRef = "stream"
  weight = 30

[[subnavigation]]
  name = "lab"
  pageRef = "projects/homelab/diagrams"
  weight = 10

[[subnavigation]]
  name = "quotes"
  pageRef = "quotes"
  weight = 20

[[subnavigation]]
  name = "resume"
  pageRef = "resume"
  weight = 30